~ 失業、うつ病、独身、現実は厳しい。でも、生きよう ~
上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
Adobe ReaderとFlash Playerに重大な脆弱性(セキュリティの穴)があり、そこを突いてWebページからPCに侵入するウィルスが出回っています。

ウィルスに侵されたWebベージを開いただけで、自分のPCに感染する非常に恐ろしいウィルスです。

例えば、Googleで何かを検索した時、検索結果を最初から順々に開いていく中で、いつの間にか自分のPCがウィルスに感染してしまう、ということです。



みなさまのPCで、至急、Adobe ReaderとFlash Playerを最新版にしてください。
最新版では、その脆弱性が修正されています。

(それにしても・・・、昔から、Adobe Reader や Acrobat や Flash での脆弱性によるセキュリティ問題が多いなあ~。(笑))


Adobe Reader:
メニューの[ヘルプ]-[アップデートの有無をチェック...]
で、最新版を適用できます。


Flash Player:
http://get.adobe.com/jp/flashplayer/
を開いて、
「↓今すぐインストール」ボタンを押して、最新版を適用できます。





日経BP ITpro
勝村幸博
2009/05/20
Adobe ReaderやFlash Playerの脆弱性を突く「Webウイルス」に注意 セキュリティ組織が警告、Webページにアクセスするだけで被害の恐れ
http://itpro.nikkeibp.co.jp/article/NEWS/20090520/330305/




これから、出来る限り、今回のようなセキュリティ情報をこのblogでお知らせしていきますね。
(このような記事を発見するよう、私も頑張ります。)

スポンサーサイト
コメント
この記事へのコメント
コメントを投稿する
URL:
Comment:
Pass:
秘密: 管理者にだけ表示を許可する
 
トラックバック
この記事のトラックバックURL
http://nekomiyashiroichi.blog59.fc2.com/tb.php/204-a922a916
この記事にトラックバックする(FC2ブログユーザー)
この記事へのトラックバック
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。